#!/usr/bin/perl -w
use strict;
use Test;
BEGIN { plan tests => 76 }
use Lingua::FR::Numbers qw( number_to_fr );
use Math::BigInt;

use vars qw(@numbers);
do 't/numbers';

my $x = 0;
while (@numbers){
      
	my ($number, $test_string) = splice(@numbers, 0, 2);
        print STDERR ++$x . "\t$test_string\n";

	ok( number_to_fr( $number ), $test_string );
}

